# Uses of Interface
org.eclipse.core.databinding.bind.steps.SetTwoWaySteps.SetTwoWayToStep

Packages that use SetTwoWaySteps.SetTwoWayToStep
Package
Description
org.eclipse.core.databinding.bind.steps

## Uses of SetTwoWaySteps.SetTwoWayToStep in org.eclipse.core.databinding.bind.steps

Subinterfaces of SetTwoWaySteps.SetTwoWayToStep in org.eclipse.core.databinding.bind.steps
Modifier and Type
Interface
Description
`static interface`
`SetTwoWaySteps.SetTwoWayConvertToStep<F, THIS extends SetTwoWaySteps.SetTwoWayConvertToStep<F,THIS>>`
Step for setting the from-to direction converter.
Methods in org.eclipse.core.databinding.bind.steps that return SetTwoWaySteps.SetTwoWayToStep
Modifier and Type
Method
Description
`SetTwoWaySteps.SetTwoWayToStep<F,T>`
SetTwoWaySteps.SetTwoWayConvertFromStep.`convertFrom(IConverter<? super T, ? extends F> converter)`